<keymap version="1" name="Custom" parent="Default for XWin">
  <action id="ActivateVersionControlToolWindow">
    <keyboard-shortcut first-keystroke="shift ctrl g" />
  </action>
  <action id="ChangesView.GroupBy.Directory" />
  <action id="CloseContent">
    <keyboard-shortcut first-keystroke="ctrl w" />
  </action>
  <action id="EditorSelectWord" />
  <action id="FileChooser.TogglePathShowing" />
  <action id="GotoTest" />
  <action id="Images.ShowThumbnails" />
  <action id="ParameterInfo" />
  <action id="ReopenClosedTab">
    <keyboard-shortcut first-keystroke="shift ctrl t" />
  </action>
  <action id="RunDashboard.ShowConfigurations" />
  <action id="SearchEverywhere">
    <keyboard-shortcut first-keystroke="ctrl p" />
  </action>
  <action id="TodoViewGroupByShowPackages" />
</keymap>